Airflow should install dependencies based on the platform_family not platform

Description

And in the redhat case, it should install `epel-release` only if the flag is set to true

Assignee

Antonios Kouzoupis

Reporter

Fabio Buso

Labels

None

Fix versions

Priority

High
Configure